/*
Theme Name: Attitude Child Theme
Author: Self-Help WordPress User
Template: attitude
*/

@import url("../attitude/style.css");


/*link and font color changes*/
#content ul a:hover, #content ol a:hover {
	text-decoration: underline;
	color: #1a4299;
}

#primary {
	float: left;
	margin-left: 3.06%;
	width: 65.64%;
}

.entry-title a:active {
	color: #1a4299;
}

.entry-meta a:hover {
	color: #1a4299;
}

input.s {
	background: url(https://www.lmxac.org/wp-content/themes/attitude-child/blacksearch.png) no-repeat right 6px #fff;
color: #464646;
}

#site-description {
	color: #464646;
}

#main select {
	color: #464646;
}

.comment-content th {
	color: #464646;
}

#content .custom-gallery-title, 
.custom-gallery-title a {
color: #464646;
}

.wp-pagenavi .current, .wp-pagenavi a {	
 color: #464646;
}

.slogan-wrap {	
background-color: #1a4299;	
}

.featured-text .featured-title {
background: #1a4299;
}

#controllers a:hover, #controllers a.active {
	background-color: #1a4299;
	color: #fff;
}

#content ul a:hover, #content ol a:hover {
	text-decoration: none;
	color: #1a4299;
}

.entry-title a:active {
	color: #1a4299;
}

.entry-meta a:hover {
	color: #1a4299;
}

.tags a:hover {
	color: #1a4299;
}

.custom-gallery-title a:hover {
   color: #1a4299;
}

.widget_tag_cloud a:hover {
	color: #1a4299;
	}


/*breadcrumb background*/
.page-title-wrap {
	background-color: #fff;
	border-bottom: 0 none;
	padding: 12px 0;
}
.breadcrumb {	
	float: left;
	text-align: left;
	margin-top: 0px;
    margin-bottom: 0px;
	font-size: 12px;
}
.breadcrumb a {	
	color: #1a4299;
}
.breadcrumb,
.breadcrumb a:hover {
	color: #464646;
}


/*blockquote color */
blockquote {
	border-left: 4px solid #1a4299;
	background-color: #F9F9F9;
}

blockquote cite {
	color: #464646;
}


/* content ------------*/

#main {padding: 20px 0 10px;}

#content a:hover{text-decoration:underline;}

div.center {display:block;margin-left: auto; margin-right: auto;}

/* for link color in bulleted or ordered list */
#content ul a, #content ol a {
    color: #1a4299;}
#content ul a:hover, #content ol a:hover {
text-decoration:underline;}


/* ------Site Generator (footer)---------------------*/
#site-generator {	
	padding: 20px 0px;	
	border-top: 1px solid #eaeaea; 
	color: #999;
}
#site-generator .social-profiles {
   float: right;
   width: 31.28%;
}
#site-generator .copyright {
text-align:center;
   float:right;
   padding-top: 5px;
   width: 100%;
}
#site-generator .copyright a {
   color: #777;

}
#site-generator .copyright a:hover {
   color: #1a4299;
}



/* Global----------------------------------------------- */
body, input, textarea {
	color: #464646;
	font: 14px 'PT Sans', sans-serif;
	line-height: 20px;
	word-wrap: break-word;
}
body {
	background: url("images/body-bg.png") #ececec;
}
.wrapper {
	max-width: 1038px;
	margin: 0 auto;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px #ddd;
	-moz-box-shadow:  0 0 5px #ddd;
	box-shadow: 0 0 5px #ddd;
}
.container {
	margin: 0 auto;
   max-width: 978px;
   /* width: 94%; */
}

/* ------to change the width of the main text------- */
#primary {
	float: left;
	margin-right: 2%;
	width: 70.5%;
}


/* Headings color */
h1, h2, h3, h4, h5, h6 {
	color: #464646;
}



/* Links */
a {color: #1a4299;
text-decoration: none;
}
a:focus, a:active, a:hover {
text-decoration: none;
}




#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active {
	color: #1a4299;}


/* =Menu-------------------------------------------------------------- */

/*for main menu that's not links*/
#access {
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
background-color: #1a4299;
}
#access ul {

}
#access li {
	float: left;
	position: relative;
	
}
li.default-menu {
	display: none;
}

/* css for main menu links */
#access a {
color: #fff;
	display: block;
background-color: #1a4299;
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	padding: 16px 20px 0px 20px;	
	height: 39px;

}
/*css for hovering over main menu items*/
#access a:hover, 

#access ul li.current_page_ancestor a, 
#access ul li.current-menu-ancestor a, 

#access ul li:hover > a {
	color: #fff;
background-color: #8ca0cc;
}

/*some things i took out of the above to make the page you're on not be highlighted*/
#access ul li.current-menu-item a, #access ul li.current_page_item a{
}

#access ul ul {

}
#access ul ul ul {

}
#access ul ul a {

}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	
}
#access li:hover > a,
#access a:focus {
	
}
#access ul li:hover > ul {
	
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {

}

/* Dropdown */
#access ul li ul, 
#access ul li:hover ul ul, 
#access ul ul li:hover ul ul, 
#access ul ul ul li:hover ul ul, 
#access ul ul ul ul li:hover ul ul {
	display:none;
	z-index: 9999;
}
#access ul li:hover ul, 
#access ul ul li:hover ul, 
#access ul ul ul li:hover ul, 
#access ul ul ul ul li:hover ul,
#access ul ul ul ul ul li:hover ul {
	display:block;
}
/* border for dropdown */
#access ul li ul {
	position: absolute;
	border-top: 1px solid #EAEAEA;
	top: 55px;
	left: 0px;
	width: 190px;
}
#access ul li ul li {
	float: none;
	border-bottom: 1px solid #EAEAEA;
	padding: 0;
}

/* color background for dropdown */
#access ul li ul li a, 
#access ul li.current-menu-item ul li a, 
#access ul li ul li.current-menu-item a,
#access ul li.current_page_ancestor ul li a, 
#access ul li.current-menu-ancestor ul li a,
#access ul li.current_page_item ul li a {
	float: none;
	line-height: 21px;
	font-size: 14px;
	font-weight: normal;
	height: 100%;
	padding: 6px 10px;
	color: #fff;
	text-transform: capitalize;
background-color: #4767ad;

/* color on hover for dropdown */
}
#access ul li ul li a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li a:hover {
	background-color: #8ca0cc;
	color: #fff;
}
#access ul li ul li ul {
	left: 190px;
	top: -4px;
}
#access select { 
	display: none;
}

/* Responsive Navigation */
.menu-toggle {
	display: none;
}

/* =Widgets
----------------------------------------------- */
.widget {
	margin-bottom: 40px;
}
.widget ul li a {	
	color: #1a4299;

}
.widget ul li a:hover {	
	text-decoration:underline;
	color: #1a4299;
}
.widget-title {
    font-size: 18px;
color:#555;
    line-height: 30px;
    padding-bottom: 10px;
}

.widget-title a {
	color:#1a4299;
}
.widget-title a:hover {
	color: #1a4299;
	text-decoration:underline;
}
.widget ul {
list-style: circle;}




/* Sidebar ------------------------*/
#secondary {
	float: left;
	margin-left: 2%;
	width: 22.28%;
}


/* WP Caption */
.wp-caption {	
	margin-bottom: 30px;
	max-width: 100%;
float:left;
margin-left:4px;
margin-right:3px;
	
}
.wp-caption .wp-caption-text, .gallery-caption {
	font-style: none;
font-size:13px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0;
	padding: 15px 0;
	border-bottom: 1px solid #EAEAEA;
}



/*submit button color*/
input[type="submit"] {
   border: 1px solid #5e7ab7;
   color: #fff;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
   height: 30px;
   margin: 20px 0px 20px 0px;
   padding: 0px 25px;
   -moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	cursor: pointer;
	background: #1a4299;
	background: -webkit-linear-gradient(#3054a3, #5e7ab7);
	background: -moz-linear-gradient(#3054a3, #5e7ab7);
	background: -ms-linear-gradient(#3054a3, #5e7ab7);
	background: -o-linear-gradient(#3054a3, #5e7ab7);
	background: -webkit-gradient(#3054a3, #5e7ab7);
	background: linear-gradient(#3054a3, #5e7ab7);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);	
}

input[type="submit"]:hover {
	background: -webkit-linear-gradient(#3054a3, #5e7ab7);
	background: -moz-linear-gradient(#3054a3, #5e7ab7);
	background: -ms-linear-gradient(#3054a3, #5e7ab7);
	background: -o-linear-gradient(#3054a3, #5e7ab7);
	background: -webkit-gradient(#3054a3, #5e7ab7);
	background: linear-gradient(#3054a3, #5e7ab7);
}





/* =Responsive Structure
----------------------------------------------- */
/* All Tablet Portrait size smaller than standard 1079 (devices and browsers) */
@media only screen and (max-width: 1078px) {
	.wrapper { 
		width: 708px; 
	}
	.container {
		width: 668px;
	}
	.clearfix-half {
		clear: both;
	}
	.clearfix-third {
		clear: none;
	}
	#site-title a img {
		max-width: 668px;	
	}
	.featured-title,
	.featured-content {
		display: none;
	}
	#primary, #secondary, 
	#colophon .widget {
	   float: none;
	   margin-left: 0;
	   width: 100%;
	}
	.slogan-wrap .slogan {
		width: 77.5%;
	}
	.no-sidebar-template #content {
		margin: 0 ;
		width: 100%;
	}
	/* Column */
	.column {
		margin-left: -2.99%;
	}
	.one-half, 
	.one-third, 
	.one-fourth  {
		margin: 0 0 0 2.90%;
	}
	.one-third, .one-fourth {
	    width: 30.43%;
	}	
	.widget_service .one-third, 
	.widget_service .one-fourth {	
		width: 47.02%;
	}
	#colophon .widget-area {
		margin-left: 0;
	}
	#colophon .widget_info, #colophon .widget_text {
		margin-bottom: 30px;
	}
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 767px) {
	hr { 
		margin-bottom: 30px;
	}
	input.s:focus {
		width: 235px;
	}
	.one-column-template .wrapper, 
	.wrapper { 
		width: 300px; 
	}
	.one-column-template .container, 
	.container {
		width: 280px;
	}
	.wide-layout .wrapper {
	   width: 100%;
	}
	.comments-title, 
	#respond h3#reply-title {
		font-size: 26px;
	   line-height: 32px;
	}
	#content h1, 
	#content h2, 
	#content h3, 
	#content h4, 
	#content h5, 
	#content h6 {
    	padding-bottom: 10px;
	}
	#branding {
		margin-top: 10px;	
	}
	.hgroup-wrap {
	   padding-bottom: 25px;
	   padding-top: 0;
	}
	.hgroup-right {
		margin-top: 32px;
	}
	.hgroup-right .social-profiles {
		display: none;
	}	
	#site-logo {
	   margin-top: 25px;
	}
	#site-title a img {
		max-width: 280px;	
	}
	/* Responsive Navigation */
	.menu-toggle {
		display: block;
		background-color: #fff;
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: #000;
		width: 24px;
		height: 21px;
		float: right;
		margin-top: 3px;
		cursor: pointer;
	}
	.menu-toggle:before {
		display: block;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 28px;
		line-height: 0;
		font-family: 'FontAwesome';
		vertical-align: top;
		content: '\f0c9';
	}
	.root {
		display: none;
	}
	.toggled-on .root {
		display: block;
	}
	#access {
		border-top: 0 none;
		background-color: #fff;
		color: #000;
	}
	#access li {
		position: inherit;
		width: 100%;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		padding-right: 0;
		background-color: #fff;
		color: #000;
	}
	#access a {
		float: none;
		padding: 10px 0;
		height: inherit;
		background-color: #fff;
		color: #000;
	}
	/* Dropdown */
	#access ul li ul {
		display: block;
		background-color: #fff;
		color: #000;
	}
	#access ul li:hover ul ul,
	#access ul ul li:hover ul ul,
	#access ul ul ul li:hover ul ul,
	#access ul ul ul ul li:hover ul ul {
		display: block;
		background-color: #999;
		color: #fff;
	}
	#access ul li ul {
		position: inherit;
		top: 0;
		width: inherit;
		border: 0 none;
		background-color: #fff;
		color: #000;
	}
	#access ul li ul li  {
		border-bottom: 0 none; 
		background-color: #fff;
		color: #000;
	}
	#access ul li ul li a,
	#access ul li.current-menu-item ul li a,
	#access ul li ul li.current-menu-item a,
	#access ul li.current_page_ancestor ul li a,
	#access ul li.current-menu-ancestor ul li a,
	#access ul li.current_page_item ul li a {
		padding: 10px 0 10px 15px;
		background-color: #fff;
		color: #000;
	}
	#access ul li ul li a:hover,
	#access ul li ul li:hover > a,
	#access ul li.current-menu-item ul li a:hover {
		background-color: #8ca0cc;
		color: #fff;
	}
	#access ul li ul li ul a,
	#access ul li.current-menu-item ul li ul a,
	#access ul li ul li.current-menu-item ul a,
	#access ul li.current_page_ancestor ul li ul a,
	#access ul li.current-menu-ancestor ul li ul a,
	#access ul li.current_page_item ul li ul a {
		padding-left: 25px;
		background-color: #fff;
		color: #000;
	}
	.page-title-wrap { 
		padding: 10px 0;
	}
	.breadcrumb {
		margin-top: 0px;
    	float: none;
    	text-align: left;
	}
	.slogan-wrap {
    	padding: 15px 0 20px;
	}	
	.slogan-wrap .slogan, 
	.slogan-wrap .view-work {
		float: none;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.slogan-wrap .view-work {
		width: 98%;
		margin: 10px auto 0;
	}
	#main {
    	padding-top: 40px;
	}
	.post-featured-image { 
		margin-bottom: 15px;
	}
	.entry-content {
		padding-bottom: 0px;
	}
	/* Column */
	.column {
		margin-left: 0;
	}
	.one-half, 
	.one-third, 
	.one-fourth,
	.widget_service .one-half,
	.widget_service .one-third, 
	.widget_service .one-fourth {
		margin: 0;
		padding-bottom: 10px;
		width: 100%;
	}
	#content .post {
    	padding-bottom: 30px;
	}
	.tags {
		margin-bottom: 30px;
	}
   .widget_search input.s, 
   .widget_search input.s:focus {
		width: 280px;
	}
   #wp_page_numbers, 
   .wp-pagenavi, 
   #content ul.default-wp-page, 
   .pagination {
	   margin-bottom: 30px;
	}
   #wp_page_numbers ul li.page_info, 
   .wp-pagenavi .pages {
		display: none;
	}
	.wp-caption {
	   margin-bottom: 15px;
	}
	.widget {
    	margin-bottom: 30px;
	}
	.widget_custom-tagcloud { 
		margin-bottom: 22px;
	}
	.widget_article { 
		margin-bottom: 10px;
	}
	.widget_service {
		margin-bottom: 0;
	}
	.widget_recent_work {
	    margin-bottom: 10px;
	}
	.widget_testimonial .testimonial-icon {
		float: none;
		margin-bottom: 15px;
	}
	#colophon {
		margin-bottom: 10px;
	}
	#site-generator .social-profiles, 
   #site-generator .copyright {
    	float: none;
    	width: 100%;
	}
   #site-generator .social-profiles ul {
    	text-align: center;
    	float: none;
   }   
	#site-generator .social-profiles ul li {
    	display: inline-block;
    	float: none;
	}
	#site-generator .copyright {
    	padding-top: 10px;
    	text-align: center;
	}
}

/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	input.s:focus {
		width: 375px;
	}
	.one-column-template .wrapper, 
	.wrapper { 
	   width: 450px; 
	}
	.one-column-template .container, 
	.container {
		width: 420px;
	}
	.wide-layout .wrapper {
	   width: 100%;
	}
	#branding {
		margin-top: 20px;	
	}
	.hgroup-wrap {
    	padding-bottom: 30px;
	}
	.hgroup-right {
		margin-top: 37px;
	} 
	#site-logo {
	   margin-top: 30px;
	}
	#site-title a img {
		max-width: 420px;	
	}
	/* Column */
	.column {
		margin-left: -3.57%;
	}
	.one-half, 
	.one-third, 
	.one-fourth {
		margin: 0 0 0 3.44%;
		width: 46.56%;
	}
	.widget_service .column {	
		margin-left: 0;
	}
	#colophon {
		margin-bottom: 20px;
	}
}

/* All Mobile size smaller than standard 320 (devices and browsers) */
@media only screen and (max-width: 319px) {
   .one-column-template .wrapper, 
   .wrapper,
   .one-column-template .container,
   .container { 
   	width: 95%; 
   }        
}